0

I am unable to resolve this. I have updated Java but it appears to require a previous version. Thank you.

  • You should send this to the Multibit team multibit.org – T9b Nov 5 '14 at 10:43
  • Are you using OS X? – Nick ODell Nov 5 '14 at 15:49
  • 1
    We need a lot more details. We can't help without knowing OS (Win, Mac?), Multibit version, java version etc etc – Wizard Of Ozzie Nov 6 '14 at 0:30
  • I know for a fact Java 6 is not needed. I run it with Java 8 without any problem. Do you have any error message or something that might help us find the real problem? – Arturo Torres Sánchez Nov 6 '14 at 6:25
3

if you are using OS X, you can just double click

/Applications/MultiBit.app/Contents/Resources/Java/multibit-exe.jar

works on OS X 10.10.1, Java 7 Update 71.

guess they need some minor adjust for less strict JVM/JRE version check...

0

No it works with the latest version, you need to uninstall java completely and install again.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.